body {
	color: #353535;
}


h1, h2, h3, h4 {
	color: #2d6423;
	font-family: 'Century Gothic Regular', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-weight: bold;
}

a:not(.btn) {
	color: rgb(231, 76, 60);
}

.interior h1 {
}

.interior h2 {
	font-size: 2rem;
}

.interior h3 {
	font-size: 1.8rem;
}

.navbar-inverse {
	border-radius: 0;
	border-color: #010001;
	background-color: #010001;
	margin-bottom: 0;
}

.main-content img { margin: 0 15px; }
.main-content img[style*="float:left"] { margin: 0 15px 8px 0; }
.main-content img[style*="float:right"] { margin: 0 0 8px 15px; }



.container .navbar-header {
	position: relative;
	margin-left: 15px;
}

.papakura-high-logo {

}

.navbar-brand,
.navbar-brand:hover,
.navbar-brand:active,
.navbar-brand:visited,
.navbar-brand:focus,
.navbar-brand:link,
.navbar>.container .navbar-brand,
.navbar-inverse .navbar-brand:focus, 
.navbar-inverse .navbar-brand:hover {
	position: absolute;
    top: -1px; left: 0px;
    display: block;
    width: 350px; height: 79px;
    margin: 0px; padding: 3px 10px;
    margin-left: 0 !important;
    /*background: #2d6423;*/
    background: #ffffff;
    z-index: 1;
    font-family: 'Century Gothic Regular', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

.navbar-brand > img {
	margin: 0 auto;
}


	/*background-color: rgba(45, 100, 35, 0.6);*/

.navbar-brand-img img {
	height: 68px;
	margin: 5px 20px 3px 18px;
}

.navbar-brand-text {
	margin-top: 25px;
	padding-left: 85px;
	display: block;
	text-transform: uppercase;
	font-size: 3rem;
/*	font-family: 'Century Gothic Regular';
	font-weight: 500*/
}

.navbar-brand-text .green {
	display: block;
	color: black;
	margin-top: 3px;
	font-size: 1.8rem;
	letter-spacing: 2.6px;
}




ul.navbar-nav li.active, ul.navbar-nav li:hover {
	border-color: #2d6423;
	background-color: #2d6423;
}


.sidebar-nav.level-2 {
	display: none;
}
.nav-active .sidebar-nav.level-2,
.nav-child-active .sidebar-nav.level-2 {
	display: block;
}

li.level-2 {
	padding-left: 15px;
}

li.level-3 {
	padding-left: 30px;
}

.nav-item:hover {
	background: none;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-brand:hover {
	/*background-color: #2d6423;*/
	color: #ffffff;
	background-color: rgba(132,117,78, 0.4);
}

.navbar-toggle {
	color: #ffffff;
}

.nav.level-2.parent-4059 {
	display: none;
}



.carousel {
	height: 400px;
	margin-bottom: 30px;
}
.carousel .item {
	width: 100%; height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: red;

}


	.carousel-control .icon-prev, 
	.carousel-control .icon-next {
		margin-top: -50px;
		font-size: 100px;
	}


.crest-container {
	position: absolute;
    right: 50px;
    top: 30px;
    opacity: 0.7;
}


.home-segment {
	float: left;
    margin-right: 20px;
    margin-bottom: 10px;
    max-width: 100px;
}

.segment-text-box {
	overflow: hidden;
	text-align: justify;
}

.segment-text-box h2 {
	margin-top: 0;
	font-size: 2rem;
	/*color: #000000;*/
	color: #2d6423;
}


.home-four {
	margin-top: 60px;
	margin-bottom: 60px;
	background: #f8f8f8;
	border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    text-align: justify;
}

.home-four h3 {
	font-size: 1.7rem;
	margin-bottom: 20px;
	color: #2d6423;
}

.home-four img {
	width: 100%;
}

.red-box {
	background-color: #2d6423;
	color: #ffffff;
	padding: 0 25px 25px 25px;
	text-align: justify;
}

.red-box h3 {
	color: #ffffff;
}

.red-box a {
	color: #ffffff;
}



.facebook-calendar {
	margin-top: 60px;
	margin-bottom: 60px;
}

.facebook-container {
	margin-bottom: 60px;
}

.karmar-login h3, .quick-links h3 {
	color: rgb(231, 76, 60);
	font-size: 2rem;
}


#calendarTitle {
	margin-bottom: 20px;
}

#load-kamar-calendar h1 {
	font-size: 2.5rem;
	margin-bottom: 20px;
}

footer.large {
	border-top: 1px solid #010001;
	background-color: #2d6423;
	margin-top: 40px;
	padding: 40px 0;
	color: #ffffff;
}

.interior footer h3 {
	color: #ffffff;
}

footer.large a {
	color: #ffffff;
}

footer.small {
	border-top: 1px solid #010001;
	border-bottom: 1px solid #010001;
	background-color: #84754e;
}

footer.small p {
	margin-top: 15px;
	color: #ffffff;
	text-align: center;
}

.footer-crest {
	opacity: 0.9;
}


.contact-form {
	margin: 60px 0;
}


.sidebar-margin {
	margin: 50px 0 30px 0;
}

.btn-success, .btn-primary {
    background-color: rgb(231, 76, 60);
    border-color: rgb(231, 76, 60);
}

.gallery-thumb {
	display: block;
	margin-bottom: 20px;
}
	.gallery-thumb h3,
	.gallery-thumb h4 {
		display: none;
	}


.sidebar-nav li a {
	color: rgb(231, 76, 60);
	/* color: #2d6423; */
	/* border-bottom: 1px solid rgba(231, 76, 60, 0.2); */
	/* margin-top: -1px; */
}

.sidebar-nav li a:hover::before {
	content: "";
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
  	border-right: 5px solid transparent;
  	border-top: 5px solid rgb(231, 76, 60);
	display: inline-block;
	vertical-align: middle;
}

.sidebar-nav li a::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid rgb(231, 76, 60);
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}



.td-cell {
	display: block;
	min-height: 150px;
}

.calendar-event.cal-info {
    margin: 0 0 2px -8px;
    padding-left: 4px;
    border-left: 3px solid #000000;
}

.cal-label-black { color: #000000; }
.cal-label-blue { color: rgba(23, 22, 149, 1); }
.cal-label-red { color: #ff0000; }
.cal-label-green { color: #5cb85c; }
.cal-label-orange { color: #f0ad4e; }
.cal-label-orange { color: #f0ad4e; }

.calendar-event.cal-info.cal-black { border-color: #000000; }
.calendar-event.cal-info.cal-blue { border-color: rgba(23, 22, 149, 1); }
.calendar-event.cal-info.cal-red { border-color: #ff0000; }
.calendar-event.cal-info.cal-green { border-color: #5cb85c; }
.calendar-event.cal-info.cal-orange { border-color: #f0ad4e; }
.calendar-event.cal-info.cal-orange { border-color: #f0ad4e; }

/*.news-events .sidebar-nav {
	display: none;
}*/


/* Under 1200px */
@media screen and (max-width: 1200px) {

	.navbar-brand, .navbar-brand:link {
		width: 180px; height: 60px;
		overflow: hidden;
	}

	.navbar-brand-text {
		font-size: 2.5rem;
		margin-top: 15px;
	}

	.navbar-brand-text .green {
		font-size: 1.4rem;
	}

	.navbar-brand-img img {
	    height: 55px;
	    margin: 10px 20px 3px 18px
	}

}


/* Under 990px */
@media (max-width: 990px) {

	.home-three-tiles {
		padding-top: 30px;
	}


	/* Make mobile nav break earlier */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


/* Under 770px */
@media only screen and (max-width: 770px) {
	.navbar-header {
		margin-top:5px;
	}

	a.navbar-brand {
		max-width: 60%;
		max-height: 50px;
		border: none;
	}

	.navbar-brand, .navbar-brand:link {
		left: -15px;	
		z-index: 0;
    }

    .navbar-brand-img img {
		height: 40px;
	}
	.navbar-brand-text {
		font-size: 14px;
		padding: 0;	
	}
	.navbar-brand-text .green {
		font-size: 12px;
		padding: 0;
		letter-spacing: 0;
	}
	button .navbar-toggle.collapsed {
		z-index: -1;
	}



@media print {
	header, footer, .btn, .event-feed, .sidebar-nav { display: none; }
	a:after{content:"";font-size:0;font-weight:normal;}
}
